Kingduggan1 Absent Member.
Absent Member.
2387 views

GWIA.nlm [unresolved]

When I got to start GWIA I recieve this error. Any help wouul be great! My POA works fine and so does the MTA.

Thanks,

Duggan
Labels (2)
Tags (3)
0 Likes
6 Replies
hspeirs Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

Kingduggan1,

> When I got to start GWIA I recieve this error. Any help wouul be great!
> My POA works fine and so does the MTA.


Take a look on the logger screen - it will show what module or public
symbol it could not resolve.

H.
0 Likes
Kingduggan1 Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

Yes that it did. It is telling me it can not locate gwenn5.nlm although I am certain it's in my system folder. Where do I go from here?
0 Likes
Kingduggan1 Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

Here is the exact error:

Loader cannot find public symbol: GWENN5@NgwMD5init for module GWIA.NLM

Any help would be awesome!

Thanks,
Duggan
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

And the POA, MTA and GWIA are all the same version ?. GW7 and GW8 both use
a file called gwenn5.nlm, but the contents are different. All agents on a
single machine *MUST* be the precisely the same version.

Cheers Dave


--
Dave Parkes [NSCS]
Occasionally resident at http://support-forums.novell.com/
0 Likes
jmarton2 Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

On Thu, 12 Feb 2009 17:26:01 +0000, Kingduggan1 wrote:

> Yes that it did. It is telling me it can not locate gwenn5.nlm although
> I am certain it's in my system folder. Where do I go from here?


Did you upgrade from 7.x? Did you unload all the NLMs prior to
updating? GW8 has its own GWENN5.NLM so if you don't unload all the NLMs
when upgrading then you'll have issues trying to load GW8 agents. Try
unloading all current gw* NLMs and then reloading GWIA.

If after unloading everything and reloading you see that it attempts to
load the GW7 GWENN5.NLM then it sounds like the file was not updated
properly.



--
Joe Marton
Novell Support Forum SysOp
See what GroupWise 8 can do for you.
http://www.novell.com/products/groupwise/

Joe Marton Emeritus Knowledge Partner
0 Likes
Kingduggan1 Absent Member.
Absent Member.

Re: GWIA.nlm [unresolved]

Solved! You were right about the GWIA not being the same version. It was trying to load version 7. Just reinstalled the GWIA only and it placed the new files where they needed to be. Thank you guys for all your help. Hope this thread helps other during their upgrade process.

Cheers,

Duggan
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.